# CMAKE generated file: DO NOT EDIT!
# Generated by "Unix Makefiles" Generator, CMake Version 3.7

CMakeFiles/L02.dir/src/Image.cpp.o: ../src/Image.cpp
CMakeFiles/L02.dir/src/Image.cpp.o: ../src/Image.h
CMakeFiles/L02.dir/src/Image.cpp.o: ../src/stb_image_write.h

CMakeFiles/L02.dir/src/main.cpp.o: ../src/Image.h
CMakeFiles/L02.dir/src/main.cpp.o: ../src/main.cpp

